Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 16:43:33 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good evening.
I am writing to follow up my orders with the order no. 9426309755, i have placed my order last 2 days, and until now i didn't receive any call from your delivery team. I would like to confirm if it is sure that i will receive my order. I had the same experience last time i had placed an order online it was expected to be delivered april 7th, 9424743737 but i didn't receive any call from your delivery team and my order was returned to your warehouse, i raised my complaint by calling your customer service department and by sending an email. I didn't get any response, and the same thing is happening again. Please confirm if i will receive my order 9426309755 or not. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6074017